@keyframes slide-in-right {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    transform: translateY(-200px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    transform: translateX(-200px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    transform: translateY(200px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.wellgrow-logo-horizontal-cmyk-icon {
  position: relative;
  width: 126px;
  height: 38.89px;
  flex-shrink: 0;
  object-fit: cover;
  cursor: pointer;
}
.about {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 24px;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals3);
  text-align: center;
  display: inline-block;
}
.about:hover {
  color: var(--primary-1);
}
.nav1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--gap-29xl);
}
.label {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 24px;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals2);
  text-align: center;
}
.button {
  cursor: pointer;
  border: 1px solid var(--neutrals-colors-neutrals6);
  padding: var(--padding-xs) var(--padding-base);
  background-color: transparent;
  border-radius: var(--br-71xl);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.button:hover {
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.04);
}
.vector-icon,
.vector-icon1 {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
}
.vector-icon {
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.vector-icon1 {
  height: 55.56%;
  width: 83.33%;
  top: 20.83%;
  right: 8.33%;
  bottom: 23.61%;
  left: 8.33%;
}
.menu,
.nav,
.vector-icon1 {
  overflow: hidden;
}
.menu {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  display: none;
}
.nav {
  align-self: stretch;
  background-color: var(--color-white);
  border-bottom: 1px solid var(--neutrals-colors-neutrals6);
  display: flex;
  flex-direction: row;
  padding: var(--padding-9xl) var(--padding-141xl);
  align-items: center;
  justify-content: space-between;
  opacity: 0;
}
.nav.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.the-future-is {
  position: relative;
  line-height: 16px;
  text-transform: uppercase;
  opacity: 0;
}
.grow-your-potential-container.animate,
.the-future-is.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.grow-your {
  font-weight: 100;
}
.grow-your-potential-container {
  position: relative;
  font-size: 81.36px;
  letter-spacing: -0.02em;
  line-height: 84.75px;
  color: var(--neutrals-colors-neutrals3);
  display: inline-block;
  width: 461.89px;
  opacity: 0;
}
.type {
  gap: var(--gap-xs);
}
.content,
.hero-content1,
.type {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.content {
  align-self: stretch;
}
.hero-content1 {
  width: 544px;
}
.label1 {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 16px;
  font-weight: 500;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals8);
  text-align: center;
}
.button1 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-base) var(--padding-5xl);
  background-color: var(--primary-1);
  border-radius: var(--br-71xl);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.button1:hover,
.button2:hover {
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.04);
}
.label2 {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 16px;
  font-weight: 500;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals2);
  text-align: center;
}
.button2 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-base) var(--padding-5xl);
  background-color: var(--neutrals-colors-neutrals8);
  border-radius: var(--br-71xl);
  flex-direction: row;
  align-items: center;
}
.button2,
.buttons,
.hero-content {
  display: flex;
  justify-content: center;
}
.buttons {
  flex-direction: row;
  align-items: center;
  gap: var(--gap-base);
  opacity: 0;
}
.buttons.animate,
.img-icon.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-bottom;
}
.hero-content {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--gap-21xl);
}
.herosection,
.img-icon {
  align-self: stretch;
  overflow: hidden;
  opacity: 0;
}
.img-icon {
  flex: 1;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.herosection {
  display: flex;
  flex-direction: row;
  padding: 158px var(--padding-141xl);
  align-items: center;
  justify-content: center;
  gap: var(--gap-13xl);
  background-image: url(./public/herosection@3x.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  text-align: left;
}
.herosection.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.our-solutions,
.what-are-you {
  align-self: stretch;
  position: relative;
}
.our-solutions {
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 500;
}
.what-are-you {
  font-size: var(--section-head-light-size);
  letter-spacing: -0.02em;
  line-height: 56px;
  font-weight: 200;
  color: var(--neutrals-4);
}
.head {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
}
.head.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.learning {
  color: var(--neutrals-colors-neutrals2);
}
.individual-learning-solutions-container {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 42px;
}
.unleash-your-potential {
  flex: 1;
  position: relative;
  line-height: 24px;
}
.iconsarrow-right-simpleline {
  position: relative;
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  overflow: hidden;
}
.iconsarrow-right-simpleline-wrapper {
  border-radius: var(--br-81xl);
  background-color: var(--primary-1);
  box-shadow: 0 4px 8px rgba(250, 121, 14, 0.12);
  width: 46px;
  height: 46px;
  flex-shrink: 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  padding: var(--padding-6xs);
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
}
.unleash-your-potential-with-ou-parent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-24xl);
  font-size: var(--hairline-large-size);
  color: var(--neutrals-4);
}
.individual-learning-solutions-parent {
  display: flex;
  align-items: center;
}
.individual-learning-solutions-parent.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-bottom;
}
.individual-learning-solutions-parent:hover {
  box-shadow: 0 18px 26px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
}
.corporate-learning-solutions-parent,
.individual-learning-solutions-parent {
  flex: 1;
  border-radius: var(--br-7xl);
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: var(--shadow2);
  flex-direction: column;
  padding: var(--padding-3xl) var(--padding-13xl);
  justify-content: center;
  gap: var(--gap-6xs);
  opacity: 0;
  cursor: pointer;
}
.corporate-learning-solutions-parent.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-bottom;
}
.corporate-learning-solutions-parent:hover {
  box-shadow: 0 18px 26px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
}
.corporate-learning-solutions-parent,
.frame-parent,
.oursolutions-section {
  align-self: stretch;
  display: flex;
  align-items: center;
}
.frame-parent {
  flex-direction: row;
  justify-content: center;
  gap: 67px;
  text-align: left;
  font-size: var(--body1-bold-size);
  color: var(--primary-1);
}
.oursolutions-section {
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08) inset;
  overflow: hidden;
  flex-direction: column;
  padding: 130px 174px;
  justify-content: flex-start;
  gap: var(--gap-26xl);
  color: var(--neutrals-colors-neutrals2);
}
.corporate {
  font-weight: 600;
}
.learning-solutions {
  font-weight: 200;
  color: var(--neutrals-colors-neutrals2);
}
.corporate-learning-solutions-container1 {
  align-self: stretch;
  position: relative;
  font-size: var(--section-head-light-size);
  letter-spacing: -0.02em;
  line-height: 56px;
  opacity: 0;
}
.corporate-learning-solutions-container1.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.img-icon1 {
  border-radius: var(--br-3xl);
  max-height: 100%;
  width: 547px;
  overflow: hidden;
  object-fit: cover;
}
.wellgrow-customizes-learning {
  margin: 0;
}
.wellgrow-customizes-learning-container {
  align-self: stretch;
  position: relative;
  line-height: 24px;
}
.corporate-content,
.img-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.corporate-content {
  overflow: hidden;
  padding: 0 var(--padding-33xl);
  align-items: flex-start;
}
.img-parent {
  align-items: center;
  gap: var(--gap-3xl);
  opacity: 0;
  text-align: left;
  color: var(--neutrals-4);
}
.img-parent.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.sample-clientele {
  position: relative;
  line-height: 24px;
  display: inline-block;
  width: 390px;
}
.nbe-bank-1,
.nbe-bank-2 {
  position: relative;
  width: 41.24px;
  height: 46px;
  flex-shrink: 0;
  object-fit: cover;
}
.nbe-bank-2 {
  width: 144.57px;
}
.div {
  background-color: var(--color-white);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.cib-bank-1 {
  position: relative;
  width: 118.08px;
  height: 43px;
  flex-shrink: 0;
  object-fit: cover;
}
.row1 {
  flex: 1;
  height: 58px;
  overflow-x: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-xs);
}
.whatsapp-image-2023-04-10-at-9,
.whatsapp-image-2023-04-11-at-1 {
  position: relative;
  width: 114px;
  height: 44px;
  flex-shrink: 0;
  object-fit: cover;
}
.whatsapp-image-2023-04-10-at-9 {
  width: 137.97px;
  height: 39px;
}
.row2 {
  flex: 1;
  height: 58px;
  overflow-x: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--gap-13xl);
}
.whatsapp-image-2023-04-10-at-91,
.whatsapp-image-2023-04-10-at-92 {
  position: relative;
  width: 59.45px;
  height: 41px;
  flex-shrink: 0;
  object-fit: cover;
}
.whatsapp-image-2023-04-10-at-92 {
  width: 125.04px;
}
.div1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.label3 {
  position: relative;
  font-size: var(--button-small-size);
  line-height: 16px;
  font-family: var(--headline-2);
  color: var(--neutrals-4);
  text-align: right;
}
.iconsstarfilled {
  position: relative;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  overflow: hidden;
  display: none;
}
.button3,
.client-logos,
.row3 {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: var(--gap-xs);
}
.button3 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-xs) var(--padding-base);
  background-color: var(--color-white);
  border-radius: var(--br-71xl);
  box-shadow: var(--shadow1);
  justify-content: center;
}
.client-logos,
.row3 {
  overflow-x: auto;
}
.row3 {
  flex: 1;
  height: 58px;
  justify-content: flex-start;
}
.client-logos {
  align-self: stretch;
  justify-content: center;
}
.iconsphoneline {
  position: relative;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  overflow: hidden;
}
.corporate-learning-advisor {
  color: var(--primary-1);
}
.label4 {
  position: relative;
  line-height: 16px;
}
.button4 {
  border-radius: var(--br-71xl);
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: var(--shadow2);
  display: flex;
  flex-direction: row;
  padding: var(--padding-base) var(--padding-5xl);
  align-items: center;
  justify-content: center;
  gap: var(--gap-xs);
  cursor: pointer;
  text-align: left;
  font-family: var(--headline-2);
}
.clients-01desktoplight,
.oursolutions-section1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.clients-01desktoplight {
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.05);
  width: 1440px;
  padding: var(--padding-31xl) var(--padding-201xl);
  box-sizing: border-box;
  justify-content: center;
  gap: var(--gap-22xl);
  color: var(--neutrals-colors-neutrals2);
}
.oursolutions-section1 {
  align-self: stretch;
  background-color: var(--color-white);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08) inset;
  overflow: hidden;
  padding: var(--padding-57xl) var(--padding-141xl);
  justify-content: flex-start;
  gap: var(--gap-23xl);
  color: var(--primary-1);
}
.individual-learning-solutions-container1 {
  position: relative;
  letter-spacing: -0.02em;
  line-height: 56px;
}
.individual-learning-solutions-wrapper {
  display: flex;
  flex-direction: row;
  padding: var(--padding-3xs);
  align-items: center;
  justify-content: center;
  opacity: 0;
}
.individual-learning-solutions-wrapper.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.img-icon2 {
  align-self: stretch;
  flex: 1;
  position: relative;
  border-radius: var(--br-base);
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.professional-certificates {
  align-self: stretch;
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 24px;
  font-weight: 500;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals2);
  text-align: left;
}
.professional-certificates-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.iconsarrow-right-2line {
  position: relative;
  width: 28.63px;
  height: 28.63px;
  flex-shrink: 0;
  overflow: hidden;
}
.circle-button {
  border-radius: var(--br-201xl);
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: 0 3.4375px 13.75px rgba(53, 57, 69, 0.12);
  width: 55px;
  height: 55px;
  flex-shrink: 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.info,
.project-cardstyle-01normal {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.info {
  border: 0;
  padding: var(--padding-5xl) var(--padding-9xl);
  background-color: transparent;
  align-self: stretch;
  flex-direction: row;
  justify-content: flex-start;
  gap: var(--gap-5xs);
}
.project-cardstyle-01normal {
  flex: 1;
  border-radius: var(--br-7xl);
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: var(--shadow2);
  height: 439px;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
}
.project-cardstyle-01normal.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.img-icon3 {
  align-self: stretch;
  flex: 1;
  position: relative;
  border-radius: var(--br-base);
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.project-cardstyle-01normal1 {
  flex: 1;
  border-radius: var(--br-7xl);
  background-color: var(--neutrals-colors-neutrals8);
  box-shadow: var(--shadow2);
  height: 439px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  cursor: pointer;
}
.project-cardstyle-01normal1.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-right;
}
.image-block,
.individual-learning-solutions {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  padding: 0 var(--padding-143xl);
  align-items: center;
  justify-content: center;
  gap: var(--gap-13xl);
}
.individual-learning-solutions {
  background-color: var(--neutrals-colors-neutrals8);
  overflow: hidden;
  flex-direction: column;
  padding: var(--padding-73xl) var(--padding-141xl);
  gap: var(--gap-11xl);
  font-size: var(--section-head-light-size);
  color: var(--primary-1);
}
.samples-of-alumni {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.02em;
  line-height: 56px;
  opacity: 0;
}
.samples-of-alumni.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.the-instructor-is,
.youssef-amin {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 200;
}
.youssef-amin {
  line-height: 16px;
  font-weight: 500;
}
.director-of-information-container {
  align-self: stretch;
  position: relative;
  font-size: var(--caption-2-size);
  line-height: 14px;
  color: var(--neutrals-colors-neutrals5);
}
.name,
.testimonialcard,
.testimonialcard1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.name {
  align-self: stretch;
  border-top: 1px solid var(--neutrals-colors-neutrals6);
  padding: var(--padding-base) 0 0;
  gap: var(--gap-9xs);
  font-size: var(--button-small-size);
  color: var(--primary-1);
}
.testimonialcard,
.testimonialcard1 {
  border-radius: var(--br-3xl);
  background-color: var(--color-white);
  box-shadow: 0 4px 22px rgba(53, 57, 69, 0.12);
  width: 348px;
  flex-shrink: 0;
  overflow: hidden;
  padding: var(--padding-3xl);
  box-sizing: border-box;
  gap: var(--gap-base);
}
.feedbackcards {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-3xl);
}
.scrollcontainer,
.testimonials {
  align-self: stretch;
  display: flex;
  flex-direction: column;
}
.scrollcontainer {
  overflow-x: auto;
  padding: var(--padding-19xl);
  align-items: flex-start;
  justify-content: flex-start;
  opacity: 0;
  text-align: left;
  font-size: var(--font-size-lg);
  font-family: var(--section-head-light);
}
.scrollcontainer.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-right;
}
.testimonials {
  background-color: var(--color-white);
  box-shadow: var(--inner);
  padding: var(--padding-43xl) var(--padding-141xl);
  align-items: center;
  justify-content: center;
  gap: var(--gap-3xl);
  font-size: var(--headline-2-size);
  color: var(--neutrals-colors-neutrals2);
  font-family: var(--headline-2);
}
.lets-start-now-container {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.02em;
  line-height: 100px;
  font-weight: 100;
  opacity: 0;
}
.lets-start-now-container.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.label5 {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 16px;
  font-family: var(--headline-2);
  color: var(--neutrals-colors-neutrals8);
  text-align: left;
}
.button5 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-base) var(--padding-5xl);
  background-color: var(--primary-1);
  border-radius: var(--br-71xl);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--gap-xs);
}
.button5:hover,
.button6:hover {
  box-shadow: 0 12px 32px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
}
.label6 {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 16px;
  font-family: var(--headline-2);
  color: var(--neutrals-colors-neutrals3);
  text-align: left;
}
.button-parent,
.button6,
.calltoaction {
  display: flex;
  align-items: center;
  justify-content: center;
}
.button6 {
  cursor: pointer;
  border: 2px solid var(--neutrals-colors-neutrals6);
  padding: var(--padding-base) var(--padding-5xl);
  background-color: transparent;
  border-radius: var(--br-71xl);
  flex-direction: row;
  gap: var(--gap-xs);
}
.button-parent,
.calltoaction {
  align-self: stretch;
}
.button-parent {
  flex-direction: row;
  gap: var(--gap-7xl);
  opacity: 0;
}
.button-parent.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-right;
}
.calltoaction {
  background-color: var(--neutrals-colors-neutrals8);
  overflow: hidden;
  flex-direction: column;
  padding: 242px var(--padding-141xl);
  gap: var(--gap-3xl);
  font-size: var(--font-size-77xl);
  color: var(--neutrals-colors-neutrals3);
}
.wellgrow-logo-horizontal-cmyk-icon1 {
  position: relative;
  width: 96px;
  height: 29.63px;
  flex-shrink: 0;
  object-fit: cover;
  cursor: pointer;
}
.wellgrow-prides-itself {
  align-self: stretch;
  position: relative;
  line-height: 18px;
}
.vector-icon2,
.vector-icon3 {
  position: absolute;
  height: 83.33%;
  width: 83.33%;
  top: 8.33%;
  right: 8.33%;
  bottom: 8.33%;
  left: 8.33%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon3 {
  height: 58.33%;
  width: 29.17%;
  top: 29.17%;
  right: 37.5%;
  bottom: 12.5%;
  left: 33.33%;
}
.iconsfacebookline {
  text-decoration: none;
  position: relative;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  overflow: hidden;
}
.vector-icon5,
.vector-icon6,
.vector-icon7 {
  position: absolute;
  height: 8.33%;
  width: 8.33%;
  top: 25%;
  right: 66.67%;
  bottom: 66.67%;
  left: 25%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon6,
.vector-icon7 {
  height: 33.33%;
  top: 41.67%;
  bottom: 25%;
}
.vector-icon7 {
  width: 33.33%;
  right: 25%;
  left: 41.67%;
}
.social-media {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-sm);
}
.wellgrow-logo-horizontal-cmyk-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-lg);
}
.individual-learning1,
.professional-certificates1 {
  align-self: stretch;
  position: relative;
  line-height: 24px;
}
.individual-learning1 {
  font-weight: 500;
}
.professional-certificates1 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  font-size: var(--button-small-size);
  font-family: var(--section-head-light);
  color: var(--neutrals-4);
  text-align: left;
  display: inline-block;
}
.about-us,
.individual-learning-parent {
  font-size: var(--hairline-large-size);
  color: var(--neutrals-colors-neutrals3);
}
.individual-learning-parent {
  flex: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  padding: var(--padding-xs) var(--padding-43xl);
  align-items: flex-start;
  justify-content: center;
  gap: var(--gap-9xs);
}
.about-us {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
  font-family: var(--section-head-light);
  text-align: left;
  display: inline-block;
}
.corporate-learning-parent,
.logoandlinks {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.corporate-learning-parent {
  flex: 1;
  overflow: hidden;
  flex-direction: column;
  padding: var(--padding-xs) var(--padding-23xl);
  gap: var(--gap-xs);
}
.logoandlinks {
  align-self: stretch;
  flex-direction: row;
  gap: var(--gap-lg);
}
.wellgrow-all-rights {
  flex: 1;
  position: relative;
  line-height: 20px;
}
.footer,
.index1,
.rights {
  display: flex;
  align-items: center;
}
.rights {
  align-self: stretch;
  border-top: 1px solid var(--neutrals-colors-neutrals6);
  flex-direction: row;
  padding: var(--padding-5xl) var(--padding-3xs);
  justify-content: center;
  text-align: center;
}
.footer,
.index1 {
  background-color: var(--color-white);
  overflow: hidden;
  flex-direction: column;
}
.footer {
  align-self: stretch;
  border-top: 1px solid var(--neutrals-colors-neutrals6);
  padding: var(--padding-23xl) var(--padding-141xl) 0;
  justify-content: flex-start;
  gap: var(--gap-3xl);
  opacity: 0;
  text-align: left;
  font-size: var(--caption-2-size);
}
.footer.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-bottom;
}
.index1 {
  position: relative;
  width: 100%;
  justify-content: center;
  text-align: center;
  font-size: var(--hairline-large-size);
  color: var(--neutrals-4);
  font-family: var(--section-head-light);
}
@media screen and (max-width: 1200px) {
  .nav {
    padding-left: var(--padding-81xl);
    padding-right: var(--padding-81xl);
    box-sizing: border-box;
  }
  .herosection,
  .oursolutions-section {
    padding-left: var(--padding-63xl);
    padding-right: var(--padding-63xl);
    box-sizing: border-box;
  }
  .client-logos {
    align-items: center;
    justify-content: center;
  }
  .clients-01desktoplight {
    width: auto;
    height: auto;
    border-radius: var(--br-3xl);
    padding-left: var(--padding-26xl);
    padding-right: var(--padding-141xl);
    box-sizing: border-box;
  }
  .oursolutions-section1 {
    align-items: center;
    justify-content: flex-start;
    padding-left: var(--padding-63xl);
    padding-right: var(--padding-63xl);
    box-sizing: border-box;
  }
  .image-block {
    align-self: stretch;
    width: auto;
    height: auto;
    padding-left: var(--padding-61xl);
    padding-right: var(--padding-61xl);
    box-sizing: border-box;
  }
  .individual-learning-solutions,
  .testimonials {
    padding-left: var(--padding-63xl);
    padding-right: var(--padding-63xl);
    box-sizing: border-box;
  }
  .testimonials {
    padding-left: var(--padding-81xl);
    padding-right: var(--padding-81xl);
  }
  .calltoaction {
    height: 612px;
  }
  .footer {
    padding-left: var(--padding-81xl);
    padding-right: var(--padding-81xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 420px) {
  .wellgrow-logo-horizontal-cmyk-icon {
    width: 107px;
    height: 32px;
  }
  .button,
  .nav1 {
    display: none;
  }
  .menu {
    display: flex;
  }
  .nav {
    padding-left: var(--padding-13xl);
    padding-right: var(--padding-13xl);
    box-sizing: border-box;
  }
  .the-future-is {
    font-size: var(--caption-2-size);
  }
  .grow-your-potential-container {
    font-size: 42px;
    line-height: 48px;
  }
  .label1 {
    font-size: var(--caption-2-size);
  }
  .button1 {
    padding: var(--padding-xs) var(--padding-lg);
    box-sizing: border-box;
  }
  .label2 {
    font-size: var(--caption-2-size);
  }
  .button2 {
    padding: var(--padding-xs) var(--padding-lg);
    box-sizing: border-box;
  }
  .hero-content,
  .img-icon {
    flex: unset;
    align-self: stretch;
  }
  .hero-content {
    gap: var(--gap-3xl);
  }
  .img-icon {
    height: 275px;
  }
  .herosection {
    flex-direction: column;
    gap: 37px;
    align-items: center;
    justify-content: center;
    padding: var(--padding-43xl) var(--padding-3xl) 58px;
    box-sizing: border-box;
  }
  .what-are-you {
    font-size: var(--font-size-3xl);
    line-height: 46px;
  }
  .individual-learning-solutions-container,
  .unleash-your-potential {
    font-size: var(--font-size-lg);
    line-height: 22px;
    text-align: left;
  }
  .unleash-your-potential {
    font-size: var(--caption-2-size);
    flex: unset;
    align-self: stretch;
  }
  .iconsarrow-right-simpleline-wrapper {
    width: 36px;
    height: 36px;
    padding: 0;
    box-sizing: border-box;
  }
  .unleash-your-potential-with-ou-parent {
    flex-direction: column;
    gap: var(--gap-xs);
    align-items: flex-start;
    justify-content: center;
  }
  .corporate-learning-solutions-parent,
  .individual-learning-solutions-parent {
    flex: unset;
    align-items: center;
    justify-content: center;
    padding-left: var(--padding-13xl);
    box-sizing: border-box;
    align-self: stretch;
  }
  .frame-parent {
    flex-direction: column;
  }
  .frame-parent,
  .frame-parent:active {
    gap: var(--gap-13xl);
  }
  .oursolutions-section {
    align-items: center;
    justify-content: center;
    padding: var(--padding-67xl) var(--padding-23xl);
    box-sizing: border-box;
  }
  .corporate-learning-solutions-container1 {
    font-size: var(--headline-4-size);
    line-height: 42px;
  }
  .img-icon1 {
    width: 370px;
  }
  .wellgrow-customizes-learning-container {
    font-size: var(--caption-2-size);
    line-height: 22px;
  }
  .img-parent {
    flex-direction: column;
  }
  .row1 {
    gap: var(--gap-base);
    align-items: center;
    justify-content: center;
    align-self: stretch;
  }
  .row1,
  .row2 {
    flex: unset;
  }
  .client-logos,
  .row2,
  .row3 {
    align-self: stretch;
    gap: var(--gap-base);
  }
  .row3 {
    align-items: center;
    justify-content: center;
    flex: unset;
  }
  .client-logos {
    width: auto;
    height: auto;
    flex-direction: column;
    padding-left: var(--padding-3xl);
    box-sizing: border-box;
  }
  .label4 {
    font-size: var(--caption-2-size);
  }
  .clients-01desktoplight {
    gap: var(--gap-3xl);
    padding-left: var(--padding-3xl);
    padding-right: var(--padding-3xl);
    box-sizing: border-box;
  }
  .oursolutions-section1 {
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
  }
  .individual-learning-solutions-container1 {
    font-size: var(--font-size-9xl);
    line-height: 42px;
  }
  .project-cardstyle-01normal,
  .project-cardstyle-01normal1 {
    height: 339px;
    flex: unset;
    align-self: stretch;
  }
  .image-block {
    flex-direction: column;
    gap: var(--gap-13xl);
    align-items: center;
    justify-content: center;
    padding-left: var(--padding-23xl);
    padding-top: 0;
    padding-right: var(--padding-23xl);
    box-sizing: border-box;
  }
  .individual-learning-solutions {
    padding-left: var(--padding-3xl);
    padding-right: 4px;
    box-sizing: border-box;
  }
  .samples-of-alumni {
    font-size: var(--font-size-9xl);
    line-height: 40px;
  }
  .testimonialcard,
  .testimonialcard1 {
    width: 328px;
  }
  .scrollcontainer {
    gap: var(--gap-9xs);
    padding-left: var(--padding-xs);
    padding-right: var(--padding-xs);
    box-sizing: border-box;
  }
  .testimonials {
    gap: var(--gap-xs);
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
  }
  .lets-start-now-container {
    font-size: var(--font-size-77xl);
  }
  .label5 {
    font-size: var(--hairline-large-size);
  }
  .button-parent {
    flex-direction: column;
    gap: var(--gap-3xl);
  }
  .calltoaction {
    padding-left: var(--padding-23xl);
    padding-right: var(--padding-23xl);
    box-sizing: border-box;
  }
  .wellgrow-logo-horizontal-cmyk-parent {
    padding-bottom: var(--padding-3xl);
    box-sizing: border-box;
    flex: unset;
    align-self: stretch;
  }
  .corporate-learning-parent,
  .individual-learning-parent {
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
    flex: unset;
    align-self: stretch;
  }
  .logoandlinks {
    flex-direction: column;
  }
  .footer {
    align-items: flex-start;
    justify-content: center;
    padding-left: var(--padding-3xl);
    padding-right: var(--padding-3xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 350px) {
  .img-icon {
    height: 212px;
  }
  .oursolutions-section {
    padding-left: var(--padding-3xl);
    padding-right: var(--padding-3xl);
    box-sizing: border-box;
  }
  .row1 {
    gap: var(--gap-9xs);
    align-items: center;
    justify-content: center;
  }
  .client-logos {
    align-self: stretch;
    width: auto;
    height: auto;
  }
  .image-block {
    padding-left: var(--padding-3xl);
    padding-right: var(--padding-3xl);
    box-sizing: border-box;
  }
  .testimonialcard {
    width: 278px;
    border-radius: var(--br-3xl);
  }
  .testimonialcard1 {
    width: 278px;
  }
}
.iconssearchline {
  position: relative;
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  overflow: hidden;
  display: none;
}
.wellgrow-logo-horizontal-cmyk-icon33 {
  position: relative;
  width: 110px;
  height: 33.79px;
  flex-shrink: 0;
  object-fit: cover;
  cursor: pointer;
}
.shape-icon1 {
  position: absolute;
  height: 58.33%;
  width: 58.33%;
  top: 20.83%;
  right: 20.83%;
  bottom: 20.83%;
  left: 20.83%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.iconscloseline {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  overflow: hidden;
}
.iconssearchline-parent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.about17,
.mobile-menu {
  align-self: stretch;
  opacity: 0;
}
.mobile-menu {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  padding: 48px var(--padding-13xl) var(--padding-5xl);
  align-items: center;
  justify-content: center;
}
.mobile-menu.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-top;
}
.about17 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  font-size: var(--body1-bold-size);
  letter-spacing: -0.01em;
  line-height: 42px;
  color: var(--neutrals-colors-neutrals3);
  text-align: center;
  display: inline-block;
}
.about17.animate,
.corporate-learning32.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-left;
}
.about17,
.corporate-learning33 {
  font-family: var(--section-head-light);
}
.corporate-learning32 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  align-self: stretch;
  position: relative;
  font-size: var(--body1-bold-size);
  letter-spacing: -0.01em;
  line-height: 42px;
  color: var(--neutrals-colors-neutrals3);
  text-align: center;
  display: inline-block;
  opacity: 0;
}
.links-phone-nav {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  padding: 0 0 var(--padding-23xl);
  align-items: center;
  justify-content: center;
  gap: var(--gap-21xl);
}
.label46 {
  position: relative;
  font-size: var(--hairline-large-size);
  line-height: 24px;
  font-family: var(--section-head-light);
  color: var(--neutrals-colors-neutrals2);
  text-align: center;
}
.button46 {
  cursor: pointer;
  border: 1px solid var(--neutrals-colors-neutrals6);
  padding: var(--padding-base) var(--padding-5xl);
  background-color: transparent;
  position: absolute;
  bottom: 48px;
  left: calc(50% - 68.5px);
  border-radius: var(--br-71xl);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  opacity: 0;
}
.button46.animate {
  animation: 1s ease 0s 1 normal forwards slide-in-bottom;
}
.contact-us-phonenav {
  align-self: stretch;
  position: relative;
  height: 96px;
  flex-shrink: 0;
}
.phone-nav {
  position: relative;
  border-radius: 18px;
  background-color: var(--color-white);
  width: 375px;
  height: 812px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  opacity: 0;
  max-width: 90%;
  max-height: 90%;
}
.phone-nav.animate {
  animation: 0.25s ease 0s 1 normal forwards slide-in-left;
}
